@charset "utf-8";

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* .pageContent {
  background-image: url(../img/bg_pc.png);
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
} */

.floating {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background-color: #DFF2FC;
  padding: 15px;
  text-align: center;
  box-shadow: 0 -5px 5px rgba(0,0,0,0.1);
}
.floating img {
  display: inline;
  max-width: 530px;
  opacity: 1 !important;
}
@media screen and (max-width: 750px) {
  .floating {
    padding: 2vw 8vw;
  }
}

.apply_btn {
  background: #000;
  display: flex;
  justify-content: center;
  gap: 20px;
  background-color: #fff;
  border-radius: 10px;
  padding: 40px;
}
@media screen and (max-width: 750px) {
  .apply_btn {
    gap: 3vw;
    padding: 5vw;
  }
}

.toggleBox {
  margin: 0 auto 5.2%;
  width: 90%;
  max-width: 670px;
  border: 1px solid #221815;
}
.toggleBox .title {
  position: relative;
  padding: 2% 5%;
  font-size: 36px;
  font-weight: bold;
  cursor: pointer;
}
.toggleBox .title::before,
.toggleBox .title::after {
  content: '';
  position: absolute;
  top: 0;
  right: 25px;
  bottom: 0;
  width: 30px;
  height: 6px;
  margin: auto 0;
  background-color: #080404;
}
.toggleBox .title::after {
  transform: rotate(90deg);
}
.toggleBox .body {
  display: none;
}
@media screen and (max-width: 750px) {
  .toggleBox .title {
    font-size: 4.8vw;
  }
  .toggleBox .title::before,
  .toggleBox .title::after {
    right: 3.3vw;
    width: 4vw;
    height: 0.8vw;
  }
}

.detailArea {
  margin-bottom: 210px;
  background-color: #dff2fc;
  padding-bottom: 9.3%;
}
@media screen and (max-width: 750px) {
  .detailArea {
    margin-bottom: 30vw;
  }
}
.base {
  position: relative;
}
.btn01_01 {
  position: absolute;
  top: 40.2%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80.1%;
}
.btn01_02 {
  position: absolute;
  top: 65.2%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80.1%;
}
.btn02 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 6.5%;
  margin: 0 auto;
  width: 72%;
}
.btn03 {
  margin: 0 auto;
  display: block;
  width: 80%;
}
.btn04 {
  margin: 8% auto 0;
  display: block;
  width: 80%;
}
.btn05 {
  position: absolute;
  top: 34.3%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 91.5%;
}
.btn06 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 9.5%;
  margin: 0 auto;
  width: 91.5%;
}
.btn07 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5.5%;
  margin: 0 auto;
  width: 82%;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  background-color: rgba(0,0,0,0.6);
  display: none;
}
.modal .inner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  max-height: 100%;
  overflow-y: auto;
  padding: 50px 0;
  box-sizing: border-box;
}
.modal .window {
  position: relative;
  width: 670px;
  margin: 0 auto;
}
.modal .close_btn {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 70px;
  height: 70px;
  cursor: pointer;
}
.modal .close_btn.small {
  top: -15px;
  right: -15px;
  width: 31px;
  height: 31px;
}
.modal .window a.links {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    width: 580px;
    margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .modal .inner {
    padding: 6vw 0;
  }
  .modal .window {
    width: 95%;
  }
  .modal .close_btn {
    top: -2.5vw;
    right: -2.5vw;
    width: 12vw;
    height: 12vw;
  }
  .modal .close_btn.small {
    top: -4vw;
    right: -2vw;
    width: 8vw;
    height: 8vw;
  }
  .modal .window a.links {
    bottom: 7vw;
    width: 85%;
  }
}
